Loading...
Searching...
No Matches
Opm::VtkCompositionParams Struct Reference

Struct holding the parameters for VtkCompositionModule. More...

`#include <vtkcompositionparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | massFracOutput_
bool | moleFracOutput_
bool | totalMassFracOutput_
bool | totalMoleFracOutput_
bool | molarityOutput_
bool | fugacityOutput_
bool | fugacityCoeffOutput_

## Detailed Description

Struct holding the parameters for VtkCompositionModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkcompositionparams.hpp
- opm/models/io/vtkcompositionparams.cpp